---
# Debug mode is "false" by default. Set it to "true", not to delete temporary folder for debugging purposes
# --delete flag if set to false by default
# dry-run (true, false) with default set to "false"
# Enter flags in one line respecting bash syntax. "--stats" is set by default. Example: '-axv --bwlimit=5120 --exclude='lost+found'

defaults:
  - job_name: 'default'
    nomad_template: 'spark_job.hcl'
    nomad_client_mem: 1024
    nomad_datacenters:
      - cern-geneva-a
      - cern-geneva-b
      - cern-geneva-c
    node_class: monit
    cronjob_value:
    entry_point:

jobs: "${JOBS}"
